{ pkgs, ... }: {
  # kde stuff
  environment.systemPackages = with pkgs.kdePackages; [
    #partitionmanager

    # catppuccin
    (pkgs.catppuccin-kde.override {
      flavour = [ "mocha" "macchiato" "frappe" "latte" ];
      accents = [ "blue" ];
      winDecStyles = [ "classic" ];
    })
  ];

  programs.partition-manager.enable = true;

  fonts.packages = with pkgs;
    [ (nerdfonts.override { fonts = [ "FiraCode" ]; }) ];
}
